<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1842-1-31_0138 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214529 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1842-01-31"> 1842-1-31 </date>
    </p>
    <p>
     <idno type="num_journal"> 10 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214529 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1842-01-12"> 1842-1-12 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1842-1-12">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2,3"/>
  <body>
   <p> 12 Janvier 1842. — M. Arquillère, vice-président. </p>
   <p> La demoiselle Dubuis, devideuse, réclame aDrivon , chef d'atelier , 30 fr. 15 c. d'un
    comptequi date de 1832. Drivon dit avoir payé sur cettesomme celle de 20 francs, tandis que la
    demoiselleDubuis prétend n'en avoir reçu que 5. Après avoirexaminé les comptes fournis par elle,
    le Conseil prononce que le chef d'atelier doit être cru sur parole,et ordonne que 10 fr. 15 c.
    seulement serontpayés. </p>
   <p> — Marcelin et Ventezoule, négociants, ont comparu en arbitrage pour des gilets fabriqués par
    But,chef d'atelier. Ils se présentent à la barre du Conseilpour réclamer contre cet arbitrage,
    prétendant queles arbitres se sont trompés dans leur décision ; enconséquence ils en demandent
    un second. Le pré </p>
   <p> 3 </p>
   <p> L'ÉCHO DE LA FABRIQUE , DE El. </p>
   <p> sident prononce qu'on ne revient pas sur un jugement prononcé , et demande ensuite sur quoi
    ilsfondent leur réclamation. Après une explication assezvague, le Conseil délibère et la cause
    est renvoyée àhuitaine. </p>
   <p> Musy et Galtier, négociants, demandent quePérard rende ses comptes. Celui-ci s'y refuse
    attenduqu'il y a 700 gr. de différence à son désavantage. </p>
   <p> Des explications embarrassées sont données parMusy. Sur un compte de roquets il prétend en
    avoirdonné 40 , et le chef d'atelier prétend n'en avoirreçu que 17. Après une longue
    délibération , leConseil renvoie la cause pardevant MM. Pinoncely,Charnier , Arnaud et
    Falconnet. </p>
   <p> Nous avons remarqué dans cette cause une particularité qui nous a vivement affecté. M. Musy,
    dansun moment d'humeur, s'est laissé aller à dire dédaigneusement à Pérard qu'il lui avait fait
    des avancessur son loyer, et que le propriétaire était mêmevenu au magasin. </p>
   <p> Nous laissons aux hommes de sens le soin d'examiner ce qu'il y a d'impudeur à un négociant
    devenir proclamer hautement dans un auditoire nombreux les besoins d'un ouvrier, surtout lorsque
    celaest hors de sa cause, et par conséquent ne pourraitla faire triompher. </p>
  </body>
 </text>
</TEI>
